package com.keao.edu.user.dto;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020.07.24
 */
public class ExamRoomExamTimeDto {

    private Date examStartTime;

    private Date examEndTime;

    public Date getExamStartTime() {
        return examStartTime;
    }

    public void setExamStartTime(Date examStartTime) {
        this.examStartTime = examStartTime;
    }

    public Date getExamEndTime() {
        return examEndTime;
    }

    public void setExamEndTime(Date examEndTime) {
        this.examEndTime = examEndTime;
    }
}
